OTBGUI_VERTEXCOMPONENTANALYSIS(1)

NAME
otbgui_VertexComponentAnalysis - OTB VertexComponentAnalysis application

DESCRIPTION
This is the VertexComponentAnalysis application, version 5.2.0 Find endmembers in hyperspectral images with Vertex Component Analysis

Complete documentation: http://www.orfeo-toolbox.org/Applications/VertexComponentAnalysis.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Image (mandatory)

-ne <int32> Number of endmembers (mandatory, default value is 1)

 -outendm <string> [pixel] Output Endmembers [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-rand
    <int32> set user defined seed (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_VertexComponentAnalysis -in cupriteSubHsi.tif -ne 5 -outendm VertexComponentAnalysis.tif double

SEE ALSO
The full documentation for otbgui_VertexComponentAnalysis is maintained as a Texinfo manual. If the info and otbgui_VertexComponentAnalysis programs are properly installed at your site, the command

    info otbgui_VertexComponentAnalysis

should give you access to the complete manual.